*{transition: all 0.2s linear;}
.gallery .img {
	display: inline-block;
	margin: 10px;
	text-align: center;
}

.gallery .img a {
	display: inline-block;
	border: 2px solid #ddd;
	padding: 1px;
}

.gallery .img a:hover {
	border-color: #999;
}

.gallery img {
	border: none;
}

.gallery .pagenavigation {
	height: 50px;
}

.gallery .prevpage a, .gallery .prevpage em {
	display: block;
	width: 50px;
	height: 39px;
	float: left;
	margin: 0;
	text-indent: -1000px;
	background: url(../../images/previous.png) transparent no-repeat 0 0;
	overflow: hidden;
}

.gallery .nextpage a, .gallery .nextpage em {
	display: block;
	width: 50px;
	height: 39px;
	float: left;
	margin: 0 6px 0 0;
	text-indent: -1000px;
	background: url(../../images/next.png) transparent no-repeat 0 0;
	overflow: hidden;
}

.gallery .parentlink a {
	display: block;
	width: 50px;
	height: 39px;
	float: left;
	text-indent: -1000px;
	background: url(../../images/uppage.png) transparent no-repeat 0 0;
	overflow: hidden;
}

.gallery .pagenavigation a:hover {
	background-position: 0 -40px;
}

.gallery .prevpage em, .gallery .nextpage em {
	background-position: 0 -80px;
}

.gallery .pagelinks {
	float: right;
	border-right: 2px solid #666;
}

.gallery .pagelinks a, .gallery .pagelinks em {
	margin-top: 6px;
	padding: 0 6px;
	border-left: 2px solid #666;
	text-align: center;
	font: bold 11px verdana; color: #666;
}

.gallery .pagelinks em {
	color: #000;
}

.galleryclear {
	clear: both;
}


/* LIGHTBOX  -  version 2.7.1 */

/* Preload images */
body:after {
	content: url(../lightbox/images/close.png) url(../lightbox/images/loading.gif) url(../lightbox/images/prev.png) url(../lightbox/images/next.png);
	display: none;
}
body{top:0px !important;}
.lightboxOverlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	background-color: black;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	opacity: 0.8;
	display: none;
}

.lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 10000;
	text-align: center;
	line-height: 0;
	font-weight: normal;
}

.lightbox .lb-image {
	display: block;
	height: auto;
	max-width: inherit;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

.lightbox a img {
	border: none;
}

.lb-outerContainer {
	position: relative;
	background-color: white;
	*zoom: 1;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

.lb-outerContainer:after {
	content: "";
	display: table;
	clear: both;
}

.lb-container {
	padding: 4px;
}

.lb-loader {
	position: absolute;
	top: 43%;
	left: 0;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}

.lb-cancel {
	display: block;
	width: 32px;
	height: 32px;
	margin: 0 auto;
	background: url(../lightbox/images/loading.gif) no-repeat;
}

.lb-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}

.lb-container > .nav {
	left: 0;
}

.lb-nav a {
	outline: none;
	background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
	height: 100%;
	cursor: pointer;
	display: block;
}

.lb-nav a.lb-prev {
	width: 34%;
	left: 0;
	float: left;
	background: url(../lightbox/images/prev.png) left 48% no-repeat;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	-o-transition: opacity 0.6s;
	transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}

.lb-nav a.lb-next {
	width: 64%;
	right: 0;
	float: right;
	background: url(../lightbox/images/next.png) right 48% no-repeat;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	-o-transition: opacity 0.6s;
	transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}

.lb-dataContainer {
	margin: 0 auto;
	padding-top: 5px;
	*zoom: 1;
	width: 100%;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
	content: "";
	display: table;
	clear: both;
}

.lb-data {
	padding: 0 4px;
	color: #ccc;
}

.lb-data .lb-details {
	width: 85%;
	float: left;
	text-align: left;
	line-height: 1.1em;
}

.lb-data .lb-caption {
	font-size: 13px;
	font-weight: bold;
	line-height: 1em;
}

.lb-data .lb-number {
	display: block;
	clear: left;
	padding-bottom: 1em;
	font-size: 12px;
	color: #999999;
}

.lb-data .lb-close {
	display: block;
	float: right;
	width: 30px;
	height: 30px;
	background: url(../lightbox/images/close.png) top right no-repeat;
	text-align: right;
	outline: none;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
	cursor: pointer;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}
.sw-sf, .sw-sf * {
	margin: 0 !important ;
	padding: 0 !important ;
	list-style: none !important ;
}
.sw-sf {
	line-height: 1.0 !important ;
}
.sw-sf hr {display: block; clear: left; margin: -0.66em 0; visibility: hidden;}
.sw-sf ul{
	position: absolute;
	top: -999em;
	width: 10em;
	display: block;
}
.sw-sf ul li {
	width: 100% !important ;
}
.sw-sf li:hover {
	z-index:300 ;
}
.sw-sf li:hover {
	visibility: inherit ;
}
.sw-sf li {
	float: left;
	position: relative;
}
.sw-sf li li{
	top: 0 !important ;
	left: 0;
	position: relative;
}
.sw-sf a {
	display: block;
	position: relative;
}
.sw-sf li:hover ul ,
.sw-sf li.sfHover ul {
	left: 0;
	top: 2.5em;
	z-index: 400;
	width:100%;
}
ul.sw-sf li:hover li ul ,
ul.sw-sf li.sfHover li ul {
	top: -999em;
}
ul.sw-sf li li:hover ul ,
ul.sw-sf li li.sfHover ul {
	left: 10em;
	top: 0;
}
ul.sw-sf li li:hover li ul ,
ul.sw-sf li li.sfHover li ul {
	top: -999em;
}
ul.sw-sf li li li:hover ul ,
ul.sw-sf li li li.sfHover ul {
	left: 10em;
	top: 0;
}
#sfmenu {
	position: relative;
	border: 0px none #FFFFFF !important ;
	top: 0px !important ;
	left: 0px;
}
#sf-section {
	border: 0px none #FFFFFF !important ;
}
.sw-sf li.sfHover li , .sw-sf li:hover li {
	top:24px !important ;
	left:0px !important ;
}
.sw-sf li.sfHover li.sfHover li {
	top:0px !important;
	left:0px !important;
}
.sw-sf a.item1 {
	padding: 0px 18px 7px 10px  !important ;
	font-size: 12px !important ;
	font-family: Geneva, Arial, Helvetica, sans-serif !important ;
	text-align: left !important ;
	font-weight: bold !important ;
	color: #FFFFFF !important ;
	text-decoration: none !important ;
	border-top: 0px solid #FFFFFF !important ;
	border-left: 0px solid #FFFFFF !important ;
	border-bottom: 0px solid #FFFFFF !important;
	border-right: 0 !important ;
	display: block;
	white-space: nowrap;
	position: relative;
	background-color: #135CAE !important ;
	height:30px;
}
.sw-sf a.item1.last {
	border-right: 0px solid #FFFFFF !important;
}
.sw-sf .current a.item1,
.sw-sf li.sfHover a.item1,
.sw-sf a:focus,
.sw-sf a:hover ,
.sw-sf a:active {
	color: #FFFF85 !important ;
	background-color: #0DB3D3 !important ;
}
.sw-sf  a.item2 {
	padding: 0px 15px 15px 10px  !important ;
	font-size: 12px !important ;
	font-family: Geneva, Arial, Helvetica, sans-serif !important ;
	text-align: left !important ;
	font-weight: bold !important ;
	text-decoration: none !important ;
	background-color: #135CAE !important ;
	color: #FFFF85 !important ;
	display: block;
	white-space: nowrap;
	position: relative;
	border-top: 0px none #FFFFFF !important ;
	border-left: 0px none #FFFFFF !important ;
	border-right: 0px none #FFFFFF !important ;
	height:30px;
	opacity:0.9;
	filter:alpha(opacity=90)
}
.sw-sf a.item2.last {
	border-bottom: 0px none #FFFFFF !important ;
}
.sw-sf li.sfHover li.sfHover a.item2,
.sw-sf li.sfHover li.sfHover li.sfHover a.item2,
.sw-sf li.sfHover li.sfHover li.sfHover li.sfHover a.item2,
.sw-sf li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover a.item2,
.sw-sf li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover a.item2,
.sw-sf li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover a.item2,
.sw-sf li.sfHover a.item2:hover,
.sw-sf li.sfHover  li.sfHover a.item2:hover,
.sw-sf li.sfHover  li.sfHover li.sfHover a.item2:hover,
.sw-sf li.sfHover  li.sfHover li.sfHover li.sfHover a.item2:hover,
.sw-sf li.sfHover  li.sfHover li.sfHover li.sfHover li.sfHover a.item2:hover,
.sw-sf li.sfHover  li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover a.item2:hover,
.sw-sf li.sfHover  li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover a.item2:hover,
.sw-sf  a.item2:hover {
	background-image:none ;
	background-color: #0DB3D3 !important ;
	color: #FFFFFF !important ;
}
.sw-sf li.sfHover li.sfHover li a.item2,
.sw-sf li.sfHover li.sfHover li.sfHover li a.item2,
.sw-sf li.sfHover li.sfHover li.sfHover li.sfHover li a.item2,
.sw-sf li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover li a.item2,
.sw-sf li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover li a.item2,
.sw-sf li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover li a.item2{
	background-image:none ;
	background-color: #135CAE !important ;
	color: #FFFF85 !important ;
}
.sw-sf a.sf-with-ul{
	padding-right:2.25em;
	min-width:1px;
}
.sw-sf .sf-sub-indicator{
	position: absolute;
	display: block;
	right: .75em;
	top: 1.05em;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow:hidden;
	background:	url('http://delta-c.com.ua/modules/mod_swmenufree/images/superfish/arrows-white.png') no-repeat -10px -100px;
}
.sw-sf a > .sf-sub-indicator{
	top: .8em;
	background-position: 0 -100px;
}
.sw-sf a:focus > .sf-sub-indicator,
.sw-sf a:hover > .sf-sub-indicator,
.sw-sf a:active > .sf-sub-indicator,
.sw-sf li:hover > a > .sf-sub-indicator,
.sw-sf li.sfHover > a > .sf-sub-indicator{
	top: .8em;
	background-position: -10px -100px;
}
.sw-sf ul .sf-sub-indicator{ background-position: -10px 0;}
.sw-sf ul a > .sf-sub-indicator{ background-position: 0 0;}
.sw-sf ul a:focus > .sf-sub-indicator,
.sw-sf ul a:hover > .sf-sub-indicator,
.sw-sf ul a:active > .sf-sub-indicator,
.sw-sf ul li:hover > a > .sf-sub-indicator,
.sw-sf ul li.sfHover > a > .sf-sub-indicator{
	background-position: -10px 0;
}
body {
	width:100%;
	font-family: Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 12px;
	background: #fff;
	text-align: center;
}
h1{
	font-size: x-large;
	color: #162e70;
	background-color: #ffffff;
	text-align: center;
}
p {
	line-height:130%;
}
a.disabled {
	pointer-events: none;
	text-decoration:none;
}
ul {
	font-size: 14px;
}
li {
	font-size: 14px;
}
.clr {
	clear: both;
	font-size:0;
	line-height:0;
}
legend {
	display:none;
}
fieldset {
	display:none;
}

.bg {
	background: #ffffff;
}
.menu_bg {
	background: transparent url(/wp-content/uploads/2019/05/bg.jpg) top left repeat-x;
	height:270px;
	min-width: 980px;
}

#wrapper{
	margin:0 auto; 
	width:980px;
}
#header{
	background: transparent url(/wp-content/uploads/2019/05/header.png) top center no-repeat;
	height:270px;
	padding:0px;
}
#header table.header_logo{
	float:left;
	width:480px;
}
#logo{
	float:left;
	width:480px;
	padding:0;
	margin:0;
	text-align:left;
}
table.header_logo td{
	height:220px;
	vertical-align:top;
}

#logo a, #logo a:link, #logo a:hover{
	font-size:26px;
	font-family:Times New Roman;
	font-weight:normal;
	text-align:left;
	letter-spacing:1px;
	text-decoration:none;
	color:#333333;
	padding:0;
	margin:0;
}

#news_flash {
	float:left;
	width:480px;
	height: 100px;
	padding:58px 0 0 0;
	margin: 0;
	overflow:hidden;
}
#news_flash .module div div div{
	padding:0;
	margin:0;
	overflow:hidden;
	height:170px;
}

#news_flash div div div{
	width:480px;
	padding:0;
	margin: 0;
}

#news_flash .module div div div h3 {
	color: #333;
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	text-align: right;
	font-weight: bold;
	padding: 0 3px 0 10px;
	font-weight: bold;
	margin:0;
	line-height:20px;
	height:20px;
}

#news_flash table.contentpaneopen td{
	padding:12px 0 0 35px;

	color:#333;
	font-size:11px;
}

/*    START TOP MENU    */

#top_menu{
	width:100%;
	padding:0;
	margin:0 auto;
	overflow:hidden;
	font-size:14px;
	margin-right:110px;
}

#top_menu ul {
	margin: 0 auto ;
	padding: 0;
	height:auto;
	text-align: center;
	list-style: none;
	font-size:14px;
}

.top_menu_separator {
	background: transparent url(imagesmenu_separator.png) top left no-repeat;
	padding:0 2px;
}

#top_menu ul li{
	text-transform:uppercase;
	font-size:14px;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight:bold;
	float: left;
	padding:0;
	margin:0;
}
#top_menu .menu > ul > li:first-child a{padding-left: 0px !important; }

#top_menu ul li.menu-item-has-children li a{
	line-height: 30px;
	font-size: 12px;
	font-weight: normal;
}

#top_menu ul li a, #top_menu ul li a:visited{
	font-family: Tahoma, Verdana, sans-serif;
	font-size:14px;
	float: left;
	display: block;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 50px;
	padding: 0 10px;
	margin: 0;
	cursor: pointer;
	background: transparent url(imagesbut.png) top right repeat-x;
}

#top_menu ul li a:hover{
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 14px;
	float: left;
	display: block;
	color: #ff0000;
	text-decoration: none;
	font-weight: bold;
	line-height: 50px;
	padding: 0 10px;
	cursor: pointer;
	background: transparent url(imagesbut_hover.png) top right repeat-x;
}
/*    END TOP MENU    */

#content {
	background: transparent url(imagescontent.png) top left repeat-y;
}

.content_t{
	background: transparent url(imagescontent_top.png) top center no-repeat;
	width:940px;
	margin:0 auto;
	padding:10px;
}
#main {
	float: left;
	width: 560px;
	padding:0;
	font-size:12px;
	margin:0 10px 10px 10px;
}
div#main{
	text-align:left;
}
#main_full{
	float: left;
	width: 740px;
	padding:0 10px 10px 10px;
	font-size:12px;
	text-align:left;
	color:#333;
}

#leftcolumn div.module div div div div div{  /** syndicate **/
	text-align:center;
	background:#fff;
	padding:0;
	margin:0 auto;
}

.module .syndicate{
	margin:0 auto;
	width:180px;
	text-align: center;
	padding:10px 0 0 0;
	background:#fff;
}

.module .syndicate div {
	padding:0;
	margin:0 auto;
	text-align:center;
	background:#fff;
}

td {
	font-family: Arial, Verdana, sans-serif;
	color: #333;
	font-size:11px;
	text-align:left;
}
.contentpaneopen table td{
	text-align:left;


}
.text{
	text-align:left;
	padding:0 0 0 10px;
	font-family: Arial, Verdana, sans-serif;
	font-size:11px;
	line-height: 12px;
}
div div div form{
	margin:0 auto;
	text-align:left;
	padding:0;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-position:outside;
}

li{
	line-height:18px;
	padding-left: 0;
	padding-top: 0;
}

/**  Linkove  **/
a {
	outline: none;
}
a:link, a:visited {
	text-decoration: underline;
	font-weight: normal;
	color: #006733;
	color: #162e70;
	font-size:14px;
}
a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #333;
	color: #162e70;
	/*font-size:12px;*/
}
a.demo1_callme_button:hover {
	text-decoration: none;
	font-weight: bold;
	color: #ff0000;
	font-size:14px;
}

a.demo1_callme_button {
	text-decoration: none;
	font-weight:  bold;
	color: #FFFFFF;
	font-size:14px;
}

.module div div div form table.poll {
	text-align:center;
}
.poll {
	font-size:11px;
	text-align:left;
}
.poll table td{
	font-size:11px;
	text-align:left;
	padding:5px 0 0 0;
}
div.module table.poll {
	width: 170px;
	margin:0 auto;
}

body.contentpane {
	background: #fff;
	text-align: left;
}
body.contentpane p{
	color:#000;
}
body.contentpane table.contentpaneopen td{
	color:#000;


}

body.contentpane .contentpaneopen {
	width: 100%;

}

body.contentpane .contentpaneopen .contentheading {
	color:#000;
}
h2, .contentheading{
	text-align:left;
	font-size:20px;
}

.moduletable {
	margin: 0 auto;
}
select.button {
	width: auto;
	padding: 0;
}

.pagenav_prev, .pagenav_next {
	font-family: Arial, Verdana, sans-serif;
	color: #333;
	font-size: 15px;
}

p {
	margin-top: 0;
	margin-bottom: 5px;
	font-size:14px;
}
#leftcolumn p{
	margin-bottom: 0;
}
table.contentpaneopen td.contentheading {
	padding: 1px 1px 1px 10px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 15px;
	vertical-align: middle;
	color: #006733;
	text-align: left;
	font-weight: bold;
}
table.contentpane ul{
	margin : 0;
	padding : 0;

}
table.contentpane ul li{
	line-height:18px;
	padding:0;
}
table.contentpane td{
	text-align:left;

}
.button {
	cursor:pointer;
	font-family: Tahoma, Arial, sans-serif;
	margin:0 0 5px 0;
	padding:0 5px 3px 5px;
	height:22px;
	color: #333;
	font-size: 11px;
	border: 1px solid #999;
	background: #fff;
}

#form-login .button{
	float:left;
	margin:5px 0 5px 0;
}

input.button, .validate{
	color: #333;
	font-size: 11px;
	border: 1px solid #999;
	background: #fff;
	margin:5px 0;
}
input.button:hover  {
	background: #fff;
	cursor: pointer;
}
input[type="checkbox"], input[type="radio"]{
	border:none;
}
#searchphraseany, #searchphraseall, #searchphraseexact{
	border:none;
}
input{
	border: 1px solid #999;
}

#contact_text{
	border: 1px solid #999;
}
.copyright {
	font-size: 11px;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	color: #999;
	font-family: Tahoma, Arial, sans-serif;
}

.back_button {
	float: left;
	text-align: center;
	font-size: 11px;
	font-weight: normal;
	width: auto;
	padding: 0px 10px;
	line-height: 20px;
	margin: 10px 0 50px 0;
}

.componentheading {
	margin: 0;
	font-family: Arial, Verdana, sans-serif;
	font-size: 1px;
	text-align: left;
	color: #006733;
	padding: 0 0 0 10px;
	font-weight:bold;
}
element.style{
	margin:10px;
	padding:0;
}

#footer {
	line-height: 20px;
	text-align:center;
	align:center;
	height:80px;
	width:940px;
	left:50%;

}

a.sgfooter:link, a.sgfooter:visited {
	color: #ffffff;
	font-size: 11px;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
}
a.sgfooter:hover {
	color: #ffffff;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

#valid{
	color: #999;
	font-size: 11px;
}
#valid a:link, #valid a:visited{
	text-decoration: underline;
	font-weight: normal;
	color: #999;
	font-size:11px;
}
#valid a:hover{
	text-decoration: none;
}
.sgf {
	font-size: 11px;
	font-family: Arial, Verdana, sans-serif;
	color: #999;
	text-decoration: none;
}
.sgf1 {
	font-size: 11px;
	font-family: Arial, Verdana, sans-serif;
	color: #999;
	text-align: center;
}

a.sglink:link, a.sglink:visited {
	color: #999;
	font-size: 11px;
	font-family: Arial, Verdana, sans-serif;
	text-decoration: none;
}
a.sglink:hover {
	text-decoration: none;
}
img, table{
	border:none;
}
table{padding:0 15px;}
a img {
	border: none;
}

.pagenav {
	font-size:12px;
	font-weight:normal;
}

a.toclink:link, a.toclink:visited {
	text-decoration: underline;
	font-weight: normal;
	color: #999;
	font-size:11px;
	font-family: Arial, Verdana, sans-serif;

}
a.toclink:hover {
	text-decoration: none;
	font-weight: normal;
	color: #999;
	font-size:12px;
}
table.contenttoc {
	padding: 4px;
	margin-left: 4px;
	margin-bottom: 2px;
}

table.contenttoc th {
	color: #999;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: normal;
	font-size: 11px;
	text-transform: uppercase;
}
.sectiontable{
	height: 20px;
	padding-right:3px;
	font-weight :normal;
}
.sectiontableentry2, .sectiontableentry1 {
	font-size: 11px;
	text-align:left;
	padding:2px;
}

td.sectiontableentry2 input, td.sectiontableentry1 input{
	border:none;
}

table.contentpane {
	padding: 0;
}

table.contentpane td.contentdescription {
	font-size:11px;
	line-height:18px;
	padding: 0;
}

table.contentpane td.componentheading {
	height: 20px;
	padding: 0 0 3px 0;
	color: #006733;
	text-align: left;
	padding-bottom:3px;
	white-space: nowrap;
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

table.contentpaneopen td {
	padding: 1px 1px 1px 20px;
	line-height: 17px;
	font-size:13px;
	text-align:left;
}

.height {
	height: 100%;
}

.small {
	font-size: 10px;
	color: #999;
	font-weight: normal;
	text-align: left;
}
.searchintro{
	font-size:12px;
	text-align:left;
}

table.contentpaneopen  td.createdate {
	height: 20px;
	vertical-align: top;
	font-size: 10px;
	color: #999;
	font-weight: normal;
	padding-top: 0px;
	text-align:left;
}
table.contentpaneopen td.modifydate {
	height: 20px;
	vertical-align: top;
	font-size: 10px;
	color: #999;
	font-weight: normal;
	padding-top: 0px;
	text-align:right;
}
.menu {
	font-size:18px;
}
.menu ul {
	list-style:none;
	white-space:nowrap;
	position: relative;
	padding:0 0 0px 0;
	margin:0 0 0 50px;
	font-size:18px;
}
.menu ul li {
	float: left;
	position: relative;
	margin:0 0px 0 10px;
	font-size:18px;
}

.menu ul li.parent:hover,li.menu-item-has-children:hover {
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	background:#4191e2 100% 50% repeat;
}

.menu ul li.parent a:hover {

}

.menu ul li a {
	text-decoration:none;
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
	display:block;
	padding:5px 40px 5px 20px;
}

.menu ul li a:hover, .menu ul li.active a {
	text-decoration:underline;
}

.menu ul li.active li a {
	text-decoration:none;
}

.menu ul li.active.parent:hover a {
	text-decoration:none;
}


.menu ul li.parent a:hover {
	text-decoration:none;
}

.menu ul li.parent li.active a, .menu ul li.parent.active li.active a {
	text-decoration:underline;
}

.menu ul ul {
	display:none;
	font-size:18px;
	position:absolute;
	background:#2c77c5;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	float: none;
	left: 0px;
	top:40px;
	width:auto;
}

.menu ul li:hover ul {
	display:block;
}

.menu ul li ul li{
	margin:0;
	display:block;
	float: none;
	position: relative;
	left: 0;
}

.menu ul li ul li a {
	text-decoration:none;
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	display:block;
	padding:5px 20px;
}

.menu ul ul a:hover{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}



table.contactform input {
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	outline: none;
}

table.contactform textarea,#commentform textarea {
	width:282px;
	color: #777;
	margin-top: 7px;
	margin-bottom: 7px;
	padding-left: 18px;
	padding-top: 10px;
	border: 1px solid #c7d0d2;
	border-radius: 2px;
	box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #f5f7f8;
}

table.contactform input[type=text],#commentform input:not([type=submit]),
input[type=password] {
	color: #777;
	margin-top: 7px;
	margin-bottom: 7px;
	padding-left: 12px;
	width: 290px;
	height: 35px;
	border: 1px solid #c7d0d2;
	border-radius: 2px;
	box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #f5f7f8;
}

#lower {
	background: #ecf2f5;
	width: 100%;
	height: 69px;
	margin-top: 20px;
	box-shadow: inset 0 1px 1px #fff;
	border-top: 1px solid #ccc;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

table.contactform input[type=checkbox] {
	margin-left: 20px;
	margin-top: 30px;
}

table.contactform .check {
	margin-left: 3px;
	font-size: 11px;
	color: #444;
	text-shadow: 0 1px 0 #fff;
}

table.contactform input[type=submit],#commentform input[type=submit] {
	float: right;
	/*margin-right: 20px;
    margin-top: 20px;*/
	width: 300px;
	height: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background-color: #4169E1; /*IE fallback*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4169E1), to(#4169E1));
	background-image: -moz-linear-gradient(top left 90deg, #4169E1 0%, #4169E1 100%);
	background-image: linear-gradient(top left 90deg, #4169E1 0%, #4169E1 100%);
	/*border-radius: 30px;*/
	border: 1px solid #27408B;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .3), inset 0 1px 0 rgba(255, 255, 255, .5);
	cursor: pointer;
}

.gallery a img:hover{
	cursor: zoom-in;
}
.NewsSummaryMorelink{
	margin-bottom: 30px;
}
#jbCallme_overlay{
	background:#000;
	opacity:0.8;
	filter:alpha(opacity=80);
	position:fixed;
	left:0;
	top:0;
	height:100%;
	width:100%;
	z-index:100;
	display:none;
}

.jbCallme{
	background:#f3f4f5;
	-webkit-box-shadow: inset 0px 0px 18px rgba(100, 100, 100, 0.2), rgba(0,0,0,.8) 1px 1px 4px;
	-moz-box-shadow:    inset 0px 0px 18px rgba(100, 100, 100, 0.2), rgba(0,0,0,.8) 1px 1px 4px;
	box-shadow:         inset 0px 0px 18px rgba(100, 100, 100, 0.2), rgba(0,0,0,.8) 1px 1px 4px;
	border: 1px solid #d6d6d6;
	left:50%;
	margin-left:-190px;
	position:fixed;
	top:150px;
	width:380px;
	z-index:110;
	color:#fff;
	display:none;
	height:auto;
}
.jbCallme .jb_title{
	font-family:Roboto, sans-serif;
	text-transform:uppercase;
	color:#fff;
	font-size:14px;
	padding:10px;
	background:#1E90FF;
}
.jbCallme .jb_title:first-letter{
	font-size:18px;
}
.jbCallme textarea{
	border: 1px solid #d6d6d6;
	padding: 3px;
	margin-bottom: 10px;
	background-color: #fff;
	width:98%;
	height:70px;
	font-family:Roboto, sans-serif;
}
.jbCallme form{
	margin: 10px;
}
.jbCallme .jb_input{
	margin-top: 10px;
}
.jbCallme  label   {
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 5px;
	display: block;
	margin-top: 12px;
}
.jbCallme input[type=text],.jbCallme input[type=email]{
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #CCCCCC;
	padding: 7px;
	background-color: #fff;
	width:95%;

}
.jbCallme select{
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #CCCCCC;
	padding: 7px;
	background-color: #fff;
	width:100%;
	display:block;

}
.jbCallme select:focus,.jbCallme input[type=text]:focus,.jbCallme input[type=email]:focus, .jbCallme textarea:focus{
	background-color: #f9fbff;
	border: 1px solid #999999;
}
.jbCallme .jb_close{
	position:absolute;
	display:block;
	top:3px;
	right:3px;
	width:24px;
	height:24px;
	cursor:pointer;
	text-indent:-500px;
	overflow:hidden;
}
.jbCallme .jb_close:after{
	display:block;
	content:'';
	font-family: Roboto, sans-serif;
	position:absolute;
	line-height:24px;
	font-size:24px;
	text-indent:0;
	top:0;
	right:0;
	color:#fff;
}
.jbCallme input[type=submit]{
	margin:0;
	border: 0 none;
	display:inline-block;;
	-moz-box-shadow:inset 0px 1px 0px 0px #4876FF;
	-webkit-box-shadow:inset 0px 1px 0px 0px #4876FF;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4876FF), color-stop(1, #4876FF) );
	background:-moz-linear-gradient( center top, #209d3f 5%, #218a35 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#209d3f', endColorstr='#218a35');
	background-color:#e6c00c;
	text-indent:0;
	padding: 14px 14px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #ffffff;
	font-size: 16px;
	line-height:16px;
	font-family: Roboto, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	cursor:pointer;
}
.jbCallme input[type=submit]:hover {
	border-top-color: #148ec7;
	background: #148ec7;
	color: #fff;
}
.jbCallme .jb_dev{
	position:absolute;
	right:10px;
	bottom:10px;
	color:#fff;
	text-decoration:none;
}
.jbCallme .jb_success{
	margin:30px;
	color:#323d53;
	font-size:14px;
}
.jbCallme .jb_fail{
	margin:30px;
	color:#323d53;
	font-size:14px;
}
.jb_progress{
	display: inline-block;
	height: 76px;
	position: relative;
	vertical-align: top;
	width: 100%;
}
.jb_progress:after {
	border-width: 0 3px 0 0;
	border-style: solid;
	border-color: rgba(0, 0, 0, .5);
	border-radius: 50%;
	display: block;
	height: 50px;
	left: 50%;
	margin: -25px 0 0 -25px;
	position: absolute;
	top: 50%;
	width: 50px;

	content: "";

	animation: spin 1s infinite linear;
	-webkit-animation: spin 1s infinite linear;
}
@keyframes spin {
	from { transform: rotate(0deg); }
	to { transform: rotate(360deg); }
}
@-webkit-keyframes spin {
	from { -webkit-transform: rotate(0deg); }
	to { -webkit-transform: rotate(360deg); }
}
.users > ul > li > a{
    width: 130px;
	background: #ee741c none repeat scroll 0 0;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 10px;
}
.phone{margin-top: 15px;}
.phone > ul > li > a{
	color: #333;
	font-size: 14px;
	text-decoration: none;
	margin-bottom: 5px;
	display: block;
}
.social > ul > li{
	float: left;
	margin: 25px 8px 0 0;
}
img{max-width: 100%}
.contentpaneopen{text-align: center;}
.uslugi img,.contentpaneopen img{width: auto;}
.uslugi{width: 100%}
.uslugi td{padding: 30px 0;}
.entry-content .uslugi a img{min-height: 85px;}
.entry-content .uslugi span font > font:first-letter{text-transform: uppercase !important;}
#contact-form {text-align: center}
#contact-form table{margin: 0 auto; text-align: left;}
.error{color: red;}
iframe{display: none;}
a.zakazat,a.readmore{
	text-decoration: none;
	color: #fff !important;
	background: #3583d1;
	font-size: 18px;
	padding: 4px 30px;
	border-radius: 3px;
	border-top: 1px solid #679dd4;
	border-bottom: 1px solid #17416b;
	box-shadow: 0px 6px 8px -6px #000;
	margin: 15px 0;
	display: inline-block;
	line-height: 20px;
}
a.zakazat span,a.readmore span{color: #fff !important;}
a.zakazat:hover,a.zakazat:hover span,a.readmore:hover,a.readmore:hover span{color:red !important;}
.image-tumb,.attachment-post-thumbnail{float: left;margin: 0px 10px 10px 0;max-width: 250px;height: auto;}
h3,h3 a,h3 a:link,h3 a:visited{
	color: #162e70;
	font-size: 20px;
}
.readmore{
	float:right;text-align: right;
}
.blog-item p{text-align: justify;}
#comments,.blog-item:after{content:'';clear: both;display: block;}
#respond{text-align: center;}
#commentform{max-width: 300px;box-sizing: border-box;}
#commentform label{font-family: Arial, Verdana, sans-serif;color: #333;	font-size: 11px;text-align: left;display: block;}
#commentform input,#commentform textarea{width: 100% !important;padding: 5px !important;}

.lang .lang-caret {
	left: 11px;
}
.lang .caret {
	margin-top: -2px;
	position: relative;
	left: 6px;
}
.caret {
	display: inline-block !important;
	width: 0;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	border-top: 4px solid;
	border-top: 4px solid \9;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	color: #ffffff !important;
}
.dropdown {
	position: relative;
	font-size: 13px;
}
.dropdown-menu {
	min-width: 66px;
	border: 0;
	border-radius: 0;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.23);
}
.dropdown-menu {
	position: absolute;
	top: 100% !important;
	right: 0;
	left: auto !important;
	z-index: 1000;
	display: none !important;
	float: left;
	min-width: 160px;
	padding: 10px 0 !important;
	margin: 2px 0 0;
	list-style: none;
	font-size: 14px;
	text-align: left;
	border: 1px solid rgba(0,0,0,0.15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
header.menu_container .open > .dropdown-menu {
	left: auto;
	right: 0;
}
.open > .dropdown-menu {
	display: block !important;
}
#goog-gt-tt{display: none !important;}
.language{
	display: inline-block;
	vertical-align: top;
	text-transform: none;
	padding-left: 70px !important;
}
#top_menu .language li a{line-height: 22px !important;text-transform: none;}
.dropdown-menu li {width: 100%}

/*NEW STYLE - 10.02.2020*/

.content, .contents {
	padding-top: 50px;
	width: 100%;
}
.left-block, .right-block {
	display: inline-block;
	width: 18%;
	box-sizing: border-box;
	vertical-align: top;
	text-align: left;
} 
.left-block {
	width: 18%;
}
.right-block {
	width: 81%;
}


@media screen and (max-width: 1200px) {
#wrapper {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 20px;
    width: 100%;
}
.callback {
	margin-right: -30px !important;
}
#top_menu ul li a, #top_menu ul li a:visited {
    padding: 0 8px;
}
}


@media screen and (max-width: 959px) {
#wrapper {
    max-width: 768px;
    margin: 0 auto;
    padding: 0 20px;
}
.menu_bg {
    background: transparent !important;
    height: 0;
    min-width: 0;
}
#top-menu {
	display: none;
}
#header {
    background: transparent url(/wp-content/uploads/2019/05/header.png) top center no-repeat;
    height: 214px;
    padding: 0px;
    background-size: contain;
}
.menu {
	display: none;
}
html {
    padding-top: 0px !important;
}
.users > ul > li > a {
    background: #ee741c none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
    width: 118px;
}
.contents {
	padding-top: 30px;
}


}



 @media screen and (max-width: 767px) {
#wrapper {
    max-width: 480px;
    margin: 0 auto;
    padding: 0 10px;
}
#header {
    background: transparent url(/wp-content/uploads/2019/05/header.png) top center no-repeat;
    height: 130px;
    padding: 0px;
    background-size: contain;
    margin-top: 35px;
}
.left-block {
	width: 100%;
	text-align: center;
}
.right-block {
	width: 100%;
}
.social > ul > li {
    float: none;
    margin: 25px 8px 0 0;
    display: inline-block;
}

}


@media only screen and (max-width: 479px) {
#wrapper {
    margin: 0 auto;
    padding: 0 10px;
    box-sizing: border-box;
}
table {
	display: block;
	max-width: 100%;
	width: 100%;
	box-sizing: border-box;
	padding: 0;
}
table.uslugi tr td {
	display: block;
	max-width: 100%;
}
table.uslugi tr {
	display: block;
	max-width: 100%;
}
table tbody {
	display: block;
	width: 100%;
}
.entry-content div {
	float: none !important;
	box-sizing: border-box;
	max-width: 100%;
}.entry-content p {
	float: none !important;
	box-sizing: border-box;
	max-width: 100%;
}
.entry-content img {
    max-width: 100% !important;
    display: block;
    margin: 0 auto;
    height: auto;
}
.uslugi td {
    padding: 7px 0;
}
.contents {
    padding-top: 20px;
}
.post-8 ul {
	-webkit-column-count: 1 !important;
}
#header {
    background: transparent url(/wp-content/uploads/2019/05/header.png) top center no-repeat;
    height: 95px;
    padding: 0px;
    background-size: contain;
    margin-top: 35px;
}
.post-16 table tr td p, .post-16 table tr td {
   font-size: 10px;
}
.bug {
	display: none;
}




}


@media only screen and (max-width: 359px) {
#wrapper {
    max-width: 310px;
    margin: 0 auto;
    padding: 0 10px;
}
}